<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>جدار الحماية يمنع طلب تعيين المنفذ.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>تم إدخال قيمة غير صالحة.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>تم الكشف عن NAT مزدوج. قد لا تعمل عملية تعيين المنفذ بشكل صحيح.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>نظامك غير متوافق مع خدمة Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>هذه العملية غير صالحة.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>لم يحدث خطأ.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>تعيين منفذ NAT معطل على جهاز التوجيه الخاص بك.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>جهاز التوجيه الخاص بك لا يدعم تعيين منفذ NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>لم يتم العثور على جهاز توجيه في الشبكة الخاصة بك.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>لا تتوفر تقنية تجاوز NAT حالياً على شبكتك.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>انتهت العملية قبل أن تنتهي.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>وضع الاستطلاع مفعل، مما يمنع تعيين المنفذ.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>خدمة Bonjour أو إحدى الخدمات المطلوبة غير قيد التشغيل.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>حدث خطأ غير معروف.</string>
</dict>
</plist>
